2016.5.18版斗鱼不能GPU加速,2016.4.18是可以的,作者没试一下就发布了吗

About: vipVideos_skipAd

Komentáre

  • 请升级浏览器到45+

  • Chrome 44以后的版本不是不支持NPAPI了吗,vipVideos_skipAd不是要求必须用NPAPI Flash吗,vipVideos_skipAd 2016.5.18版开始要求使用PPAPI Flash吗,不再支持NPAPI Flash?
    如果是这样就最好了,之所以不升级Chrome,为了用vipVideos_skipAd也是原因之一。
  • zemené May 2016 Chrome

    48之后相关NPAPI 代码才删除
    可用工具恢复,或直接用
    http://centbrowser.com/history.html 最后一版支持NPAPI的美分1.7.6.15

    其实脚本也不是不支持PPAPI,只是说其GPU加速效果差

Prihlásiť saaleboRegistrovať pre komentovanie.